View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000339aMuleFeature Requestpublic2005-03-24 17:172006-03-30 20:09
Reporters0undt3ch 
Assigned ToKry 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000339: Better "stats" on amulecmd
DescriptionWhen on amulecmd, if we type stats, we get general stats. To improve the stats, it could also display finished downloads, or perhaps a new command just for that...
Additional InformationWhen on amulecmd, if we type stats, we get general stats:
 > Connected to Razorback 2 [195.245.244.243:4661] with HighID
 > Download: 26 KB/sec
 > Upload: 20 KB/sec
 > Clients in queue: 2342

To improve the stats, it could also display finished downloads, or perhaps a new command just for that...
> Connected to Razorback 2 [195.245.244.243:4661] with HighID
 > Download: 26 KB/sec
 > Upload: 20 KB/sec
 > Clients in queue: 2342
 >
 > Finished Downloads:
 > blablabla.iso
 > blablabla.rar

To keep us from seeing finished downloads every time, another option to clear the finished downloads list, just like the button we have on amule's UI.

There's a thread about this on the forum:
http://forum.amule.org/thread.php?postid=29507 [^]
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001934)
Kry (manager)
2006-03-30 20:09

Check script on http://bugs.amule.org/view.php?id=856 [^]

- Issue History
Date Modified Username Field Change
2005-03-24 17:17 s0undt3ch New Issue
2005-03-26 19:50 GonoszTopi Status new => assigned
2005-03-26 19:50 GonoszTopi Assigned To => GonoszTopi
2005-08-07 17:09 GonoszTopi Status assigned => acknowledged
2006-03-30 20:09 Kry Status acknowledged => assigned
2006-03-30 20:09 Kry Assigned To GonoszTopi => Kry
2006-03-30 20:09 Kry Status assigned => resolved
2006-03-30 20:09 Kry Fixed in Version => CVS
2006-03-30 20:09 Kry Resolution open => fixed
2006-03-30 20:09 Kry Note Added: 0001934


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker